--[[
    Copyright (c) 2010-2020 by Adam Hellberg

    This file is part of Chocobo.

    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "zhTW" then
    local L = _G["ChocoboLocale"]

    --[[Translation missing --]]
L["AddCustomExists"] = "|cff00CCFF%q|r is already in the custom list for |cff00CCFF%s|r."
--[[Translation missing --]]
L["AddCustomInvalidMount"] = "No/Invalid mount specified: |cff00CCFF%q|r"
--[[Translation missing --]]
L["AddCustomInvalidSong"] = "No/Invalid song specified: |cff00CCFF%q|r"
--[[Translation missing --]]
L["AddCustomSuccess"] = "Added |cff00CCFF%q|r to the custom list of |cff00CCFF%s|r!"
--[[Translation missing --]]
L["AddCustomSyntax"] = "Syntax: addcustom \"<mount name>\" \"<song name>\""
--[[Translation missing --]]
L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!"
--[[Translation missing --]]
L["AddedSong"] = "Added |cff00CCFF%s|r to the music list!"
--[[Translation missing --]]
L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>"
--[[Translation missing --]]
L["AddOnDisabled"] = "AddOn |cffFF0000DISABLED|r"
--[[Translation missing --]]
L["AddOnEnabled"] = "AddOn |cff00FF00ENABLED|r"
--[[Translation missing --]]
L["AddOnLoaded"] = "Chocobo %s has been loaded successfully! Use /chocobo for options"
--[[Translation missing --]]
L["AddSyntax"] = "Syntax: add <name of song>"
--[[Translation missing --]]
L["AllMounts"] = "Now playing chocobo on all mounts!"
--[[Translation missing --]]
L["AllMountsNotSet"] = "AllMounts variable not set, setting AllMounts variable to FALSE"
--[[Translation missing --]]
L["AlreadyExists"] = "Song already exists in list"
--[[Translation missing --]]
L["AlreadyMounted"] = "Player was already mounted, song already playing"
--[[Translation missing --]]
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options"
--[[Translation missing --]]
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control"
--[[Translation missing --]]
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control"
--[[Translation missing --]]
L["Broker_Text"] = "Open Chocobo options"
--[[Translation missing --]]
L["Broker_Version"] = "|cffFFFFFFBroker Chocobo %s|r"
--[[Translation missing --]]
L["CurrentMount"] = "Found that %q is your current mount"
--[[Translation missing --]]
L["CustomNotDefined"] = "Custom songs for |cff00CCFF%q|r have not been defined, aborting PlayMusic."
--[[Translation missing --]]
L["CustomSongNotFound"] = "Custom song for |cff00CCFF%q|r not found, aborting PlayMusic."
--[[Translation missing --]]
L["CustomSongPanel_Description"] = "Specify specific songs to be played for a mount, multiple songs can added per mount, just use the same mount name when adding more songs."
--[[Translation missing --]]
L["CustomSongPanel_MountEditDefault"] = "<Name of Mount>"
--[[Translation missing --]]
L["CustomSongPanel_PanelDesc"] = "Specify a song name to combine with a mount."
--[[Translation missing --]]
L["CustomSongPanel_SongEditDefault"] = "<Name of Song>"
--[[Translation missing --]]
L["DebuggingDisabled"] = "Debugging disabled!"
--[[Translation missing --]]
L["DebuggingEnabled"] = "Debugging enabled!"
--[[Translation missing --]]
L["DebugIsDisabled"] = "Debugging is disabled"
--[[Translation missing --]]
L["DebugIsEnabled"] = "Debugging is enabled"
--[[Translation missing --]]
L["DebugNotSet"] = "Debug variable not set, setting debug variable to FALSE"
--[[Translation missing --]]
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r "
--[[Translation missing --]]
L["DisabledNotPlaying"] = "AddOn currently disabled, not playing music"
--[[Translation missing --]]
L["EnabledNotSet"] = "Enabled variable not set, setting Enabled variable to TRUE"
--[[Translation missing --]]
L["Enjoy"] = "Enjoy your chocobo!"
--[[Translation missing --]]
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r "
--[[Translation missing --]]
L["Event_UNIT_AURA"] = "UNIT_AURA Event Detected (%s)"
--[[Translation missing --]]
L["FlametalonFalse"] = "Not playing chocobo on Flametalon of Alysrazor"
--[[Translation missing --]]
L["FlametalonNotSet"] = "Flametalon variable not set, setting Flametalon variable to FALSE"
--[[Translation missing --]]
L["FlametalonTrue"] = "Now playing chocobo on Flametalon of Alysrazor"
--[[Translation missing --]]
L["HawkstriderOnly"] = "Now playing chocobo on hawkstriders only!"
--[[Translation missing --]]
L["HelpMessage1"] = "Commands:"
--[[Translation missing --]]
L["HelpMessage10"] = "reset: Reset to song list to default values (THIS WILL WIPE ANY CUSTOM SONGS YOU HAVE SET)"
--[[Translation missing --]]
L["HelpMessage11"] = "debug: check debug status, type enable or disable after to enable or disable debugging"
--[[Translation missing --]]
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode"
--[[Translation missing --]]
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)"
--[[Translation missing --]]
L["HelpMessage14"] = "listmounts: List all user-added mounts"
--[[Translation missing --]]
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)"
--[[Translation missing --]]
L["HelpMessage16"] = "soundcontrol: Various settings for sound control. Type /chocobo soundcontrol for usage."
--[[Translation missing --]]
L["HelpMessage17"] = "ravenlord: Toggle whether or not to play chocobo on Raven Lord (Anzu)."
--[[Translation missing --]]
L["HelpMessage18"] = "plainstrider: Toggle whether or not to play chocobo on Plainstriders."
--[[Translation missing --]]
L["HelpMessage19"] = "flametalon: Toggle whether or not to play chocobo on Flametalon of Alysrazor."
--[[Translation missing --]]
L["HelpMessage2"] = "options: Show the GUI"
--[[Translation missing --]]
L["HelpMessage3"] = "allmounts: play chocobo song on any mount"
--[[Translation missing --]]
L["HelpMessage4"] = "hawkstrider: only play chocobo song on hawkstriders"
--[[Translation missing --]]
L["HelpMessage5"] = "toggle: Toggle the AddOn on and off"
--[[Translation missing --]]
L["HelpMessage6"] = "add <name of song>: Adds a music file with the name specified (including file extension)"
--[[Translation missing --]]
L["HelpMessage7"] = "remove <name of song>: Removes a music file with the name specified (including file extension)"
--[[Translation missing --]]
L["HelpMessage8"] = "(Note that the remove command will not remove the file from the system, only from the song list ingame)"
--[[Translation missing --]]
L["HelpMessage9"] = "list: List all the songs in the song list"
--[[Translation missing --]]
L["InvalidCommand"] = "%q is not a valid command, please consult the AddOn documentation for a list of available commands"
--[[Translation missing --]]
L["MountAlreadyExists"] = "Mount already exists in list"
--[[Translation missing --]]
L["MountListEmpty"] = "The mount list is empty"
--[[Translation missing --]]
L["MountNotFound"] = "Unable to find the specified mount in list"
--[[Translation missing --]]
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r "
--[[Translation missing --]]
L["MusicListEmpty"] = "The music list is empty"
--[[Translation missing --]]
L["NoFile"] = "No file specified"
--[[Translation missing --]]
L["NoHawkstrider"] = "Player is not on a hawkstrider"
--[[Translation missing --]]
L["NoMount"] = "No mount specified"
--[[Translation missing --]]
L["NoMounts"] = "User mount list is empty, setting to default value (empty)"
--[[Translation missing --]]
L["NoMusic"] = "Music list is empty, adding default values"
--[[Translation missing --]]
L["NotLoaded"] = "Something is wrong, addon doesn't seem to have loaded correctly"
--[[Translation missing --]]
L["NotMounted"] = "Player not mounted, stopping music"
--[[Translation missing --]]
L["Options_Add"] = "Add"
--[[Translation missing --]]
L["Options_AddOnState"] = "AddOn is |cff%s%s|r"
--[[Translation missing --]]
L["Options_AllMounts"] = "Music on |cffFFFFFFall mounts|r"
--[[Translation missing --]]
L["Options_DebugState"] = "Debugging is |cff%s%s|r"
--[[Translation missing --]]
L["Options_Description"] = "Configuration page for Chocobo|n%s"
--[[Translation missing --]]
L["Options_Disabled"] = "disabled"
--[[Translation missing --]]
L["Options_Enabled"] = "enabled"
--[[Translation missing --]]
L["Options_FlametalonToggle"] = "Play music when mounting Flametalon of Alysrazor"
--[[Translation missing --]]
L["Options_Hawkstrider"] = "Music on |cffFFFFFFhawkstriders only|r"
--[[Translation missing --]]
L["Options_List"] = "List"
--[[Translation missing --]]
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts"
--[[Translation missing --]]
L["Options_OpenSoundControlButton"] = "Open sound control panel"
--[[Translation missing --]]
L["Options_PlainstriderToggle"] = "Play music when mounting Plainstriders"
--[[Translation missing --]]
L["Options_PreventDupeToggle"] = "Prevent the same song playing twice in a row"
--[[Translation missing --]]
L["Options_RavenLordToggle"] = "Play music when mounting Raven Lord (Anzu)"
--[[Translation missing --]]
L["Options_Remove"] = "Remove"
--[[Translation missing --]]
L["Options_Reset"] = "Reset"
--[[Translation missing --]]
L["Options_RidingCraneToggle"] = "Play music when mounting Riding Cranes"
--[[Translation missing --]]
L["Options_SongPanelDesc"] = "Add/Remove, reset and list songs"
--[[Translation missing --]]
L["PlainstriderFalse"] = "Not playing chocobo on Plainstriders!"
--[[Translation missing --]]
L["PlainstriderNotSet"] = "Plainstrider variable not set, setting Plainstrider variable to TRUE"
--[[Translation missing --]]
L["PlainstriderTrue"] = "Now playing chocobo on Plainstriders!"
--[[Translation missing --]]
L["PlayerIsMounted"] = "Player is mounted"
--[[Translation missing --]]
L["PlayerOnHawkstrider"] = "Player is on a hawkstrider or CHOCOBO_ALLMOUNTS is set to true"
--[[Translation missing --]]
L["PlayingMusic"] = "Playing Music"
--[[Translation missing --]]
L["PlayingSong"] = "Playing song id |cff00CCFF%d|r (|cff00CCFF%s|r)"
--[[Translation missing --]]
L["PreventDupeDisabled"] = "Prevent Dupe disabled, songs may now play twice in a row."
--[[Translation missing --]]
L["PreventDupeEnabled"] = "Prevent Dupe enabled, songs will no longer play twice in a row."
--[[Translation missing --]]
L["PreventDupeNotSet"] = "PreventDupe variable not set, setting PreventDupe variable to TRUE"
--[[Translation missing --]]
L["PrintMusicCustomHeader"] = "Custom music for |cff00CCFF%s|r:"
--[[Translation missing --]]
L["PrintMusicCustomSong"] = "%s"
--[[Translation missing --]]
L["PrintMusicCustomStart"] = "Custom music list:"
--[[Translation missing --]]
L["RavenLordFalse"] = "Not playing chocobo on Raven Lord (Anzu)"
--[[Translation missing --]]
L["RavenLordNotSet"] = "RavenLord variable not set, setting RavenLord variable to FALSE"
--[[Translation missing --]]
L["RavenLordTrue"] = "Now playing chocobo on Raven Lord (Anzu)"
--[[Translation missing --]]
L["RemoveCustomInvalidMount"] = "Invalid mount name specified: %q."
--[[Translation missing --]]
L["RemoveCustomNotExist"] = "%q does not exist in the custom list."
--[[Translation missing --]]
L["RemoveCustomSuccess"] = "Successfully removed all custom songs from %q!"
--[[Translation missing --]]
L["RemoveCustomSyntax"] = "Syntax: removecustom <mount name>"
--[[Translation missing --]]
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!"
--[[Translation missing --]]
L["RemovedSong"] = "Removed |cff00CCFF%s|r from the music list!"
--[[Translation missing --]]
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>"
--[[Translation missing --]]
L["RemoveSyntax"] = "Syntax: remove <name of song>"
--[[Translation missing --]]
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)"
--[[Translation missing --]]
L["ResetMusic"] = "Resetting music list to DEFAULT"
--[[Translation missing --]]
L["RidingCranesFalse"] = "Not playing chocobo on Riding Cranes!"
--[[Translation missing --]]
L["RidingCranesNotSet"] = "RidingCranes variable not set, setting RidingCranes variable to TRUE"
--[[Translation missing --]]
L["RidingCranesTrue"] = "Now playing chocobo on Riding Cranes!"
--[[Translation missing --]]
L["SCAmbDisabled"] = "Sound control is no longer controlling ambience playback"
--[[Translation missing --]]
L["SCAmbEnabled"] = "Sound Control is now controlling ambience playback"
--[[Translation missing --]]
L["SCAmbMountDisabled"] = "Ambience will no longer play when mounted"
--[[Translation missing --]]
L["SCAmbMountEnabled"] = "Ambience will now play when mounted"
--[[Translation missing --]]
L["SCAmbNoMountDisabled"] = "Ambience will no longer play when not mounted"
--[[Translation missing --]]
L["SCAmbNoMountEnabled"] = "Ambience will now play when not mounted"
--[[Translation missing --]]
L["SCAmbVolumeDisabled"] = "Ambience volume control disabled"
--[[Translation missing --]]
L["SCAmbVolumeEnabled"] = "Ambience volume control enabled"
--[[Translation missing --]]
L["SCDefaultDisabled"] = "Sound Control default mode disabled!"
--[[Translation missing --]]
L["SCDefaultEnabled"] = "Sound Control default mode enabled!"
--[[Translation missing --]]
L["SCDisabled"] = "Sound Control disabled!"
--[[Translation missing --]]
L["SCEnabled"] = "Sound Control enabled!"
--[[Translation missing --]]
L["SCMusicDisabled"] = "Sound Control is no longer controlling music playback"
--[[Translation missing --]]
L["SCMusicEnabled"] = "Sound Control is now controlling music playback"
--[[Translation missing --]]
L["SCMusicMountDisabled"] = "Music will no longer play when mounted"
--[[Translation missing --]]
L["SCMusicMountEnabled"] = "Music will now play when mounted"
--[[Translation missing --]]
L["SCMusicNoMountDisabled"] = "Music will no longer play when not mounted"
--[[Translation missing --]]
L["SCMusicNoMountEnabled"] = "Music will now play when not mounted"
--[[Translation missing --]]
L["SCMusicVolumeDisabled"] = "Music volume control disabled"
--[[Translation missing --]]
L["SCMusicVolumeEnabled"] = "Music volume control enabled"
--[[Translation missing --]]
L["SCNewAmbVolume"] = "New ambience volume set to |cff00CCFF%d|r"
--[[Translation missing --]]
L["SCNewMusicVolume"] = "New music volume set to |cff00CCFF%d|r"
--[[Translation missing --]]
L["SCNewSFXVolume"] = "New SFX volume set to |cff00CCFF%d|r"
--[[Translation missing --]]
L["SCSFXDisabled"] = "Sound Control is no longer controlling SFX playback"
--[[Translation missing --]]
L["SCSFXEnabled"] = "Sound Control is now controlling SFX playback"
--[[Translation missing --]]
L["SCSFXMountDisabled"] = "SFX will no longer play when mounted"
--[[Translation missing --]]
L["SCSFXMountEnabled"] = "SFX will now play when mounted"
--[[Translation missing --]]
L["SCSFXNoMountDisabled"] = "SFX will no longer play when not mounted"
--[[Translation missing --]]
L["SCSFXNoMountEnabled"] = "SFX will now play when not mounted"
--[[Translation missing --]]
L["SCSFXVolumeDisabled"] = "SFX volume control disabled"
--[[Translation missing --]]
L["SCSFXVolumeEnabled"] = "SFX volume control enabled"
--[[Translation missing --]]
L["SCSyntax1"] = "Syntax: soundcontrol |cff00CCFFgui|r|||cff00CCFFtoggle|r|||cff00CCFFdefault|r"
--[[Translation missing --]]
L["SCSyntax2"] = "Syntax: soundcontrol |cff00CCFFmusic|r|||cff00CCFFsfx|r|||cff00CCFFambience|r |cff00CCFFtoggle|r|||cff00CCFFmount|r|||cff00CCFFnomount|r|||cff00CCFFvolume|r"
--[[Translation missing --]]
L["SCVarsOutOfDate"] = "Sound Control variables out of date, setting default values while trying to preserve user-made modifications..."
--[[Translation missing --]]
L["SCVolumeNotAllowed"] = "Volume cannot be changed while default mode is enabled"
--[[Translation missing --]]
L["SCVolumeOutOfRange"] = "Volume can only be a value between 0 and 100, inclusive"
--[[Translation missing --]]
L["SongNotFound"] = "Unable to find the specified song in list"
--[[Translation missing --]]
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!"
--[[Translation missing --]]
L["SongsUpToDate"] = "All songs up to date"
--[[Translation missing --]]
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r"
--[[Translation missing --]]
L["SoundControl_Ambience"] = "Ambience"
--[[Translation missing --]]
L["SoundControl_AmbienceDesc"] = "Settings for ambience playback"
--[[Translation missing --]]
L["SoundControl_AmbienceEnable"] = "Enable ambience control"
--[[Translation missing --]]
L["SoundControl_AmbienceMount"] = "Ambience enabled when mounted"
--[[Translation missing --]]
L["SoundControl_AmbienceNoMount"] = "Ambience enabled when not mounted"
--[[Translation missing --]]
L["SoundControl_AmbienceSetVolume"] = "Set ambience volume to:"
--[[Translation missing --]]
L["SoundControl_AmbienceVolume"] = "Enable ambience volume control"
--[[Translation missing --]]
L["SoundControl_Caption"] = "Use the various settings here to control how sound control should behave."
--[[Translation missing --]]
L["SoundControl_DefaultHelp"] = "When in default mode, the AddOn will function as it previously did. Enabling music playback while on mount and disabling all other sounds."
--[[Translation missing --]]
L["SoundControl_DefaultNote"] = "|cffFF0000Please note that when default mode is enabled, all settings below will be ignored.|r"
--[[Translation missing --]]
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount."
--[[Translation missing --]]
L["SoundControl_Music"] = "Music"
--[[Translation missing --]]
L["SoundControl_MusicDesc"] = "Settings for music playback"
--[[Translation missing --]]
L["SoundControl_MusicEnable"] = "Enable music control"
--[[Translation missing --]]
L["SoundControl_MusicMount"] = "Music enabled when mounted"
--[[Translation missing --]]
L["SoundControl_MusicNoMount"] = "Music enabled when not mounted"
--[[Translation missing --]]
L["SoundControl_MusicSetVolume"] = "Set music volume to:"
--[[Translation missing --]]
L["SoundControl_MusicVolume"] = "Enable music volume control"
--[[Translation missing --]]
L["SoundControl_SFX"] = "SFX"
--[[Translation missing --]]
L["SoundControl_SFXDesc"] = "Settings for SFX playback"
--[[Translation missing --]]
L["SoundControl_SFXEnable"] = "Enable SFX control"
--[[Translation missing --]]
L["SoundControl_SFXMount"] = "SFX enabled when mounted"
--[[Translation missing --]]
L["SoundControl_SFXNoMount"] = "SFX enabled when not mounted"
--[[Translation missing --]]
L["SoundControl_SFXSetVolume"] = "Set SFX volume to:"
--[[Translation missing --]]
L["SoundControl_SFXVolume"] = "Enable SFX volume control"
--[[Translation missing --]]
L["SoundControl_Toggle"] = "Enable sound control"
--[[Translation missing --]]
L["SoundControl_ToggleDefault"] = "Enable default mode"
--[[Translation missing --]]
L["SoundControlNotSet"] = "Sound Control variables not set, setting default values..."
--[[Translation missing --]]
L["SoundControlReset"] = "Sound Control variables has been reset"

end
